Subject: (ION) Document Action: NHRP with Mobile NHCs to Experimental

From: The IESG <[email-masked]>
Date: Fri, 22 Jan 1999 13:26:50 -0500

The IESG has approved the Internet-Draft 'NHRP with Mobile NHCs'
<draft-ietf-ion-nhrp-mobile-nhc-01.txt> as an Experimental Protocol.
This document is the product of the Internetworking Over NBMA Working
Group.  The IESG contact persons are Jeffrey Burgan and Thomas Narten.
X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.